Subject: [Roll] IETF Last Call on draft-ietf-lwig-terminology-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 22 May 2013 17:42:52 +0100

Hi,

Please be aware of this IETF last call. it seems to me that much of the
terminology defined in this document is relevant to your work.

Review comments should be sent as described in the mail, below, and *not* to
this list.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of The
> IESG
> Sent: 22 May 2013 17:21
> To: IETF-Announce
> Cc: [email-masked]
> Subject: [Lwip] Last Call: <draft-ietf-lwig-terminology-04.txt> (Terminology
for
> Constrained Node Networks) to Informational RFC
> 
> 
> The IESG has received a request from the Light-Weight Implementation
> Guidance WG (lwig) to consider the following document:
> - 'Terminology for Constrained Node Networks'
>   <draft-ietf-lwig-terminology-04.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-05. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    The Internet Protocol Suite is increasingly used on small devices
>    with severe constraints, creating constrained node networks.  This
>    document provides a number of basic terms that have turned out to be
>    useful in the standardization work for constrained environments.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-lwig-terminology/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-lwig-terminology/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> _______________________________________________
> Lwip mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lwip